body{

  font-family: 'Open Sans', sans-serif;

  background-color:#6e6e6e;

}



a{

    color: rgb(0, 158, 216);

}





p{

	color:#f4f4f4;

	font-size:1.0em;

	line-height: 1.625;

	font-family: 'Open Sans', sans-serif;

}



.h1-hero{

	font-size:50px;

	font-family: 'Oswald', sans-serif;

}



h2{

	font-family: 'Open Sans', sans-serif;

  letter-spacing: -2px;

	color:#5E7581;

}



.h2-hero{

	vertical-align: top;

	margin-top:10px;

  color:#ffd600;

  font-weight:bold;

  text-transform: uppercase;

}



.container img{

max-width:100%;

}



.h2-hero span {

  color: rgb(18, 161, 213);

}



.h3-hero{

    font-size: 20px;

    color: #252525;

    font-weight: bold;

    text-align: center;

}



h2{

  font-size:40px;

}



h3 {

  font-size: 20px;

  color: #445F6E;

  font-family: 'Open Sans', sans-serif;

}



h4{

	font-family: 'Open Sans', sans-serif;

}



.outdoor-background{


    background-size: cover;

    background-color: #142939;



}



.outdoor{

	padding:20px 0px 10px 0px;

	text-align:center;

}



.outdoor h1{

	color:white;

}



.outdoor p{

	color:white;

	font-size:16px;

}



.painel-hero{

  padding: 30px 0px 260px 0px;

    margin-top: 45px;

}



@media (max-width:1400px){

  .outdoor-background {

    background-position: -200px 0px;

}

}



.video-container{

  max-width: 700px;

  margin: 0 auto;

  margin-top:20px;

}



.video-principal{

	width:100%;

	position: relative;

	padding: 10px;

  background-color: white;

}



.video-principal img{

	width:100%;

	padding:10px;

	background-color:white;

}



.nav-principal{

	background-color:#0e0e0e;

	padding:20px 0px 20px 0px;



}







.forte{

	font-weight:bold;

}



.cor-logo1{

	color:#4fba74;

}

.cor-logo2{

	color:#009ed8;

}



.rodape {

  background-color: #F3F3F4;

  position: relative;

  z-index: 1;

  margin-bottom: -25px;

  padding-top:30px;

}



.links-do-rodape a {

  color: #969696;

  font-size: 13px;

  line-height: 25px;

}



.links-do-rodape li {

  list-style: none;

}



.links-do-rodape h3 {

  font-size: 14px;

  font-weight: bold;

  color: #969696;

  border-bottom: 1px solid #DDD;

  padding-bottom: 15px;

}



.links-do-rodape ul {

  padding: 0px;

}



.assinatura-rodape {

  border-top: 1px solid #ddd;

  padding-top: 20px;

  margin-top: 35px;

  padding-bottom: 35px;

}



.btn-secundario {

  background-color: #0d84d8;

  transition: background-color 0.2s ease-in;

  color: white;

}



.menu-principal{

		margin-top:10px;

}



li.item-menu {

  border-right: 1px solid #6e6e6e;

  margin-top: 15px;

  float: left;

  list-style: none;

}



.item-menu a{

	padding:0px 10px;

	color: #ffd600;

	font-size: 16px;

}



li.item-menu:nth-last-child(1) a{

	padding-right:0px;

}



li.item-menu:nth-last-child(1){

	border-right:0px;

}



.item-menu a:hover{

	color:#ff8f00;

	text-decoration: none;

}



.btn-section {



  padding: 15px 30px;

  font-size: 20px;

  color: #0090C5;

  margin-top: 30px;

  border: 1px solid #ABD7EC;

}



.btn-section:hover {

  background-color: #F9F9F9;

}





h2 .glyphicon{

	margin-right:5px;

}



.vantagem-principal{

	padding: 30px;

}



.btn-section-secundario{

  background-color: rgb(243, 247, 236);

  border: 1px solid rgb(197, 221, 140);

  color: rgb(77, 173, 0);

}



.btn-hero {

  margin: 8px 0px;

  background-color: rgb(255, 206, 50);

  font-size: 18px;

  font-weight: bold;

  padding: 15px;

  color: rgb(98, 82, 0);

  border: 1px solid rgb(163, 155, 0);

  border-bottom: 3px solid rgb(137, 127, 18);

}



.btn-hero:hover {

  background-color: rgb(239, 221, 42);

  color: rgb(116, 102, 27);

}



.linha-depoimentos {

  background-color: #252525;

  margin-bottom: 20px;

  padding: 75px 0px;

  margin: 75px 0px 20px 0px;



  background-attachment: fixed;

}



.depoimentos p {

  font-size: 1.1em;

  text-align: left;

      color: #bdbdbd;

}



.depoimentos p.forte{

	font-size:0.9em;

  color: #5E7581;

  margin-top: 20px;

}



.caixa-depoimento:hover img{

	-webkit-filter: grayscale(0%);

	filter: grayscale(0%);

	transition:ease-in 0.35s;

}

.depoimentos img{

	max-width:100%;

	-webkit-filter: grayscale(100%);

	filter: grayscale(100%);

	transition:ease-in 0.35s;

}



.devices{

	max-width:700px !important;

}



.logo-industrial {

  text-indent: -9999px;

  background: url() no-repeat;

  width: 100%;

  height: 60px;

  margin: 0px 0px 0px 0px;

  background-size: auto 60px;

}

/*

.linha-parceiros{

	background-color:rgb(229, 229, 229);

}

.linha-parceiros hr{

	border-top: 1px solid #D3D3D3;

}

*/

.linha-parceiros img {

	max-width:200px;

	max-height: 70px;

	opacity:0.4;

	margin-top:30px;

}



.panel-default {

  border:0px;

}



h4.panel-title{

	font-weight:bold;

	color:rgb(94, 117, 129);

}



h4:before {

  content: '■ ';

  position: relative;

  bottom: .1em;

  color: rgb(239, 182, 0);

}



.btn-section-success {

    color: #614a08;

    border: 1px solid rgb(76, 52, 8);

    background-color: #dfb51b;

    font-weight: bold;

    font-size: 40px;

        text-transform: uppercase;

}



.contato-rapido{

font-size: 11px;

  color: #B2B2B2;

  font-family: 'Open Sans', sans-serif;

  float: right;

}



.telefone-rapido {

  padding: 0px 10px 0px 2px;

}



.contato-rapido a {

  color: rgb(110, 167, 210);

}



.linha-conv {

    background-color: rgb(76, 162, 194);

    margin-top:50px;

}



.linha-conv p{

  color: white;

  font-size: 1.3em;

  margin:0px;

}



.btn-robbin{

  margin: 20px 10px;

  background-color: rgb(255, 206, 50);

  font-size: .9em;

  font-weight: bold;

  padding: 10px 20px;

  color: rgb(98, 82, 0);

  border: 1px solid rgb(163, 155, 0);

  border-bottom: 3px solid rgb(137, 127, 18);

}



.linha-bread {

  background-color: #F2F2F2;

  padding: 15px 0px 5px 0px;

  color: #ddd;

}



.linha-bread p {

  font-size: 13px;

  color: #8E8E8E;

}



.texto-com-icone h3 span {

  font-size: 0.9em;

  padding-right: 5px;

    color: rgb(18, 161, 213);

}



.menu-como-funciona{

  margin:0px;

  padding:0px;

  border-right: 1px solid #eee;

}



.menu-como-funciona li {

  border-top: 1px solid #eee;

  list-style: none;

}



.menu-como-funciona li:first-child{

  border-top: 0px;

}



.menu-como-funciona li a{

  padding: 15px 10px;

  display: block;

  font-size: 1.1em;

}



.menu-como-funciona li a:hover {

  background-color: #F2F2F2;

  color: #7C7C7C;

  text-decoration: none;

}







ul.nivel-2 a {

  padding: 10px 40px;

  font-size: 0.9em;

  color: rgb(173, 173, 173);

}



ul.nivel-2 {

  padding: 0px;

}



ul.nivel-2 li {

  border: 0px;

}



ul.nivel-2 li:first-child {

  border-top: 1px solid #eee;

}



li.widget {

  list-style: none;

  margin: 0px;

  padding: 0px;

}



.h2-descricao-funcionalidade{

  font-size: 20px;

  color: #767676;

  font-weight: 100;

}



.nome-do-plano{

  background-color: rgb(0, 158, 216);

  text-align: center;

  color: white;

  padding: 10px;

  font-size: 24px;

}



.vantagem-plano {

  background-color: #eee;

  border-bottom: 1px solid #ddd;

  padding: 10px;

  font-size: 13px;

  border-right:1px solid #eee;

}



.tabela-plano{

  background-color: rgb(80, 186, 117);

}



.valor-plano p{

  text-align:center;

  color: rgb(13, 56, 28);

  font-size:13px;

}



.valor-plano h2{

  text-align:center;

  color:white;

  font-size:50px;

  font-weight:bold;

}



.nome-da-implantacao {

  background-color: rgb(132, 116, 207);

  text-align: center;

  color: white;

  padding: 10px;

  font-size: 18px;

}



.tabela-implantacao {

  background-color: rgb(171, 180, 242);

}





.valor-implantacao h2{

  text-align:center;

  color:white;

  font-size:30px;

  font-weight:bold;

}



.valor-implantacao p{

  text-align:center;

  color: rgb(65, 50, 136);

  font-size:13px;

}



.linha-plano {

  background-color: rgb(254, 255, 245);

}



.linha-implantacao {

  background-color: rgb(239, 241, 255);

}



.infos-cliente b {

  padding-left: 10px;

}



.infos-cliente b:first-child {

  padding-left: 0px;

}



.icone-beneficio-case {

  font-size: 35px;

  color: rgb(76, 162, 194);

  margin-bottom: 0px;

}



.logo-case {

  position: absolute;

  background-color: white;

  padding: 15px;

  max-width: 150px;

  max-height: 100px;

  border: 1px solid #ddd;

}



.cases-de-sucesso .btn-section{

  margin-top:15px;

  margin-bottom:20px;

}



.cases-de-sucesso .barra-lateral-direita {

  padding: 0px 30px;

}



.cases-de-sucesso .barra-lateral-direita img {

  filter:grayscale(100%);

  -webkit-filter: grayscale(100%);

    transition: ease-in 0.35s;

}



.cases-de-sucesso .barra-lateral-direita:hover img {

  filter:grayscale(0%);

  -webkit-filter: grayscale(0%);

    transition: ease-in 0.35s;

}



.programa-vz {

  background-color: rgb(0, 158, 216);

  border-bottom: 2px solid rgb(0, 77, 105) !important;

  text-align: left !important;

}



.descricao-beneficio{

    font-size:14px;

    text-align:left;

  }

  .tabela-de-precos th{

    padding:15px !important;

    text-align:center;

    color: white;

  }

  .programa-start {

    background-color: rgb(95, 186, 51) !important;

    border-bottom: 2px solid rgb(73, 152, 36) !important;

    font-size: 20px;

  }



.tabela-de-precos td:nth-child(2) {

    background-color:rgb(234, 253, 225);

}



.principais-modulos td{

background-color: rgb(218, 237, 255) !important;

  color: rgb(0, 63, 86);

  font-weight: bold;

  font-size: 13px;

  text-align: left;

  border-top: 1px solid rgb(132, 201, 226) !important;

}

.link-expandir:hover{

  cursor:pointer;

}



.collapse td:nth-child(2) {

  background-color: rgb(229, 248, 255);

}

.linha-preco-secundaria td{

  background-color: rgb(241, 246, 250) !important;

  color: rgb(21, 120, 157);

  font-weight: bold;

  font-size: 13px;

  text-align: left;

  border-top: 1px solid rgb(179, 221, 236) !important;

}



.collapse td:nth-child(1) {

  background-color: rgb(245, 245, 245);

  font-size: 13px;

}



.tabela-opcionais th {

  background-color: rgb(161, 171, 181);

  color: white;

  text-align: left;

}

.tabela-opcionais td {

  font-size: 12px;

}



.tabela-personalize th {

  background-color: rgb(82, 131, 236);

  color: white;

}



.tabela-personalize td {

  font-size: 12px;

}



.barra-lateral-personalize h3{

  margin-top:0px;

}



.email-personalizado{

  font-weight:bold;

  background-color: rgb(229, 239, 255) !important;

}



.email-personalizado td{

  font-size: 13px;

  padding-bottom:15px !important;

}



.email-personalizado input{

  width: 100%;

  padding: 5px;

  margin-top: 10px;

}



.tabela-treinamento th {

  background-color: rgb(154, 142, 213);

  color: white;

  text-align: left;

  font-size: 20px;

}



.linha-total {

  background-color: rgb(235, 255, 219);

}



/*.tabela-treinamento>tbody>tr:nth-of-type(odd) {

  background-color: #F2F7FF;

}*/



.tabela-de-precos td:nth-child(2) span {

  color: rgb(45, 181, 83);

}



.collapse td:nth-child(2) span {

  color: rgb(0, 174, 237);

}



.descricao-beneficio span {

  font-size: 11px;

  color: #2775B6;

  padding-left: 10px;

}



.programa-personalizado {

  background-color: rgb(80, 81, 197) !important;

}



.input-numero{

  width: 40px;

  text-align: center;

}



.treinamento-personalizado{

  background-color:rgb(229, 239, 255);

}



.treinamento-personalizado td p{

  font-weight:bold !important;

  font-size:13px !important;

}



.caixa-plano-personalizado{

  padding: 20px;

  background-color: #5283EC;

  border-bottom: 3px solid rgb(43, 119, 147);

}



.tabela-sem-margem{

  margin:0px;

}



.btn-acao-simples{

  background-color: rgb(255, 204, 0);

  color: rgb(94, 51, 3);

  border: 1px solid rgb(236, 210, 27);

  padding: 10px;

}



.bloco-planos-precos h2{

    margin-bottom: 25px;

  margin-top: 10px;

}



@media (min-width: 992px) {

  .programa-personalizado {

  width:1%;

}

}



.feature-dlc{

  background-color:rgb(255, 252, 201) !important;

  font-size:12px;



}



.apenas-personalizado{

  background-color:#F2F2F2 !important

}



.apenas-personalizado span {

  color: #AEAEAE !important;

}



.cabecalho.affix {

    top: 0;

    z-index: 0;

    width: 100%;

    background-color: white;

    z-index: 9999 !important;

    border-bottom: 1px solid black;

        box-shadow: 1px 6px 39px black;

}



.affix .contato-rapido{

  display:none;

}



.affix .nav-principal {

        background-color: #232323;

    padding: 10px 0px 10px 0px;

}



.affix .menu-principal {

    margin-top: 5px;

   

}



.affix .logo-industrial {

    text-indent: -9999px;

    background: url(http://nomus.com.br/nomusindustrial/wp-content/themes/nomusindustrial/imagens/logo-nomus-industrial.png) no-repeat;

    width: 200px;

    height: 50px;

    margin: 0px 0px 0px 0px;

    background-size: auto 45px;

}



.implantacao-1 {

    background-color: #FFFEBC;

    text-align: center;

    border-right: 1px solid #E6E555;

}



.implantacao-2 {

    background-color: #FFFEBC;

    text-align: center;

    border-right: 1px solid #E6E555;

}



.implantacao-3 {

    background-color: #FFFEBC;

    text-align: center;

    border-right: 1px solid #E6E555;

  }



.implantacao-4 {

    background-color: #FFFEBC;

    text-align: center;

}



.implantacao-4.implantacao-titulo {

    background-color: #3F6DD6 !important;

    font-weight: bold;

    color: white;

}

.implantacao-3.implantacao-titulo {

    background-color: #D26956 !important;

    font-weight:bold;

    color:white;

}

.implantacao-2.implantacao-titulo {

    background-color: #D2A056 !important;

    font-weight:bold;

    color:white;

}

.implantacao-1.implantacao-titulo {

    background-color: #9DBD72 !important;

    font-weight: bold;

    color: white;

}

.label-treinamento{

    background-color: #E6F1FD;

    color: #524986;

}





.implantacao-4.implantacao-preco {

        background-color: #EBF0FD !important;

}

.implantacao-3.implantacao-preco {

    background-color: #FDE8E4 !important;

}

.implantacao-2.implantacao-preco {

    background-color: #FFF1DC !important;

}

.implantacao-1.implantacao-preco {

   background-color: #F0FFDC !important;

}



.implantacao-descricao span {

    font-size: 10px;

    color: #6B6A1A;

}





.implantacao-1 {

    width: 15%;

}



.implantacao-2 {

    width: 15%;

}



.implantacao-3 {

    width: 15%;

}



.implantacao-4 {

    width: 15%;

}



.implantacao-preco {

    font-size: 16px;

    font-weight: bold;

}

.implantacao-preco span {

    font-size: 10px;

    color: #8C8C8C;

    font-weight: normal;

}



.implantacao-4.implantacao-preco {

    color: #3F6DD6;

}



.implantacao-3.implantacao-preco {

    color: #D26956;

}



.implantacao-2.implantacao-preco {

    color: #C57F18;

}



.implantacao-1.implantacao-preco {

    color: #6A8A40;

}



  .h2-descricao-pilares {

    font-size: 20px;

    color: #767676;

    font-weight: bold;

    line-height: 26px;

}

.no-mgt{

    margin-top:0px;

}

.hr-respiro{

    margin:40px 0px 40px 0px;

}



.lista-bf{

  list-style-image: url(http://www.nomus.com.br/blog-industrial/wp-content/uploads/2015/12/check.png);

}







.titulo-preco{

        font-size: 85px;

    text-align: center;

    color: #5FBA33;

  }

  .subtitulo-preco{

    text-align: center;

    background-color: whitesmoke;

    padding: 10px;

  }

  .preco-implantacao{

    color:#009FFF;

  }

  .preco-implantacao span{

    font-size:50px;

  }

  .assinatura-mais-implantacao{

    font-size: 85px;

    text-align: center;

    background-color: #EAEAEA;

    border-radius: 100px;

  }

  .tabela-de-consultoria td:hover{

    background-color:#f3f3f3;

  }

  .tabela-de-consultoria input:hover{

    cursor:pointer;

  }

  .tabela-de-precos td:nth-child(2) {

    width:40%;

}

.explicacao-modulo{

    display:none;

    position:absolute;

    padding: 10px;

    background-color:white;

}



.ativar-ajuda span:hover .explicacao-modulo{

    display:block;

}



td a {

    color: #9E9E9E;

}



.linha-plano {

    background-color: #EAFDE1;

}



.linha-implantacao {

    background-color: #E7F6FF;

}



.linha-total {

    background-color: #FDFFD7;

}



.tabela-header td {

    background-color: #E9F5FF!important;

    border-top: 1px solid #66b1ed!important;

    vertical-align: middle!important;

    font-weight:bold;

}



.table{

  margin-top:20px;

}



.icone-modulo-diferenciais {

    background-color: #f1f1f1;

    padding: 7px;

    border-radius: 32px;

    color: #717171;

    font-size: 18px;

    margin: 0px 10px 0px 0px;

    border: 1px solid #ddd;

}



.ajuda-usuarios {

    background-color: #fffeed;

    border: 2px solid #e8dfcc;

}



.ajuda-implantacao {

    padding: 10px 10px 0px 10px;

}



.ajuda-implantacao span {

    color: #d4be8f;

}



ul.lista-no-conteudo li {

    color: #006fb9;

    padding-top: 15px;

    padding-left: 5px;

}



ul.lista-no-conteudo {

    padding-left: 30px;

}



ul.lista-no-conteudo li span {

    color: #676767;

}

h2.subtitulo-texto i {

    color: #009ED8;

    margin-right: 5px;

}



h2.subtitulo-texto{

  margin-bottom:10px;

}





.beneficio-funcionalidade{

    color: #676767;

    line-height: 30px;

}

.imagem-funcionalidade{



    width: 100%;

    margin-top: 25px;



}







            .caixa-diferencial{

              border-right:1px solid white; border-bottom:1px solid white;

            }







          .dif-1{

            background-color: #CFFFE6;

            transition:background-color 0.2s linear;

          }

          .dif-1:hover{

            background-color: rgb(232, 255, 243);

            transition:background-color 0.2s linear;

          }





          .dif-2{

            background-color: #CFEFFF;

            transition:background-color 0.2s linear;

          }

          .dif-2:hover{

            background-color: rgb(228, 246, 255);

            transition:background-color 0.2s linear;

          }





          .dif-3{

            background-color: #AAE5FF;

            transition:background-color 0.2s linear;

          }

          .dif-3:hover{

            background-color: rgb(198, 237, 255);

            transition:background-color 0.2s linear;

          }





          .dif-4{

            background-color: #81D9FF; 

            transition:background-color 0.2s linear;

          }

          .dif-4:hover{

            background-color: rgb(198, 237, 255); 

            transition:background-color 0.2s linear;

          }





          .dif-5{

            background-color: #B4CFFF;

            transition:background-color 0.2s linear;

          }

          .dif-5:hover{

            background-color: rgb(223, 234, 255);

            transition:background-color 0.2s linear;

          }





          .dif-6{

            background-color: #CEC5F5;

            transition:background-color 0.2s linear;

          }

          .dif-6:hover{

            background-color: rgb(231, 225, 255);

            transition:background-color 0.2s linear;

          }































































































































/*Grafico */



.rect-auto,

.c100.p51 .slice,

.c100.p52 .slice,

.c100.p53 .slice,

.c100.p54 .slice,

.c100.p55 .slice,

.c100.p56 .slice,

.c100.p57 .slice,

.c100.p58 .slice,

.c100.p59 .slice,

.c100.p60 .slice,

.c100.p61 .slice,

.c100.p62 .slice,

.c100.p63 .slice,

.c100.p64 .slice,

.c100.p65 .slice,

.c100.p66 .slice,

.c100.p67 .slice,

.c100.p68 .slice,

.c100.p69 .slice,

.c100.p70 .slice,

.c100.p71 .slice,

.c100.p72 .slice,

.c100.p73 .slice,

.c100.p74 .slice,

.c100.p75 .slice,

.c100.p76 .slice,

.c100.p77 .slice,

.c100.p78 .slice,

.c100.p79 .slice,

.c100.p80 .slice,

.c100.p81 .slice,

.c100.p82 .slice,

.c100.p83 .slice,

.c100.p84 .slice,

.c100.p85 .slice,

.c100.p86 .slice,

.c100.p87 .slice,

.c100.p88 .slice,

.c100.p89 .slice,

.c100.p90 .slice,

.c100.p91 .slice,

.c100.p92 .slice,

.c100.p93 .slice,

.c100.p94 .slice,

.c100.p95 .slice,

.c100.p96 .slice,

.c100.p97 .slice,

.c100.p98 .slice,

.c100.p99 .slice,

.c100.p100 .slice {

  clip: rect(auto, auto, auto, auto);

}

.pie,

.c100 .bar,

.c100.p51 .fill,

.c100.p52 .fill,

.c100.p53 .fill,

.c100.p54 .fill,

.c100.p55 .fill,

.c100.p56 .fill,

.c100.p57 .fill,

.c100.p58 .fill,

.c100.p59 .fill,

.c100.p60 .fill,

.c100.p61 .fill,

.c100.p62 .fill,

.c100.p63 .fill,

.c100.p64 .fill,

.c100.p65 .fill,

.c100.p66 .fill,

.c100.p67 .fill,

.c100.p68 .fill,

.c100.p69 .fill,

.c100.p70 .fill,

.c100.p71 .fill,

.c100.p72 .fill,

.c100.p73 .fill,

.c100.p74 .fill,

.c100.p75 .fill,

.c100.p76 .fill,

.c100.p77 .fill,

.c100.p78 .fill,

.c100.p79 .fill,

.c100.p80 .fill,

.c100.p81 .fill,

.c100.p82 .fill,

.c100.p83 .fill,

.c100.p84 .fill,

.c100.p85 .fill,

.c100.p86 .fill,

.c100.p87 .fill,

.c100.p88 .fill,

.c100.p89 .fill,

.c100.p90 .fill,

.c100.p91 .fill,

.c100.p92 .fill,

.c100.p93 .fill,

.c100.p94 .fill,

.c100.p95 .fill,

.c100.p96 .fill,

.c100.p97 .fill,

.c100.p98 .fill,

.c100.p99 .fill,

.c100.p100 .fill {

  position: absolute;

  border: 0.08em solid #307bbb;

  width: 0.84em;

  height: 0.84em;

  clip: rect(0em, 0.5em, 1em, 0em);

  border-radius: 50%;

  -webkit-transform: rotate(0deg);

  -moz-transform: rotate(0deg);

  -ms-transform: rotate(0deg);

  -o-transform: rotate(0deg);

  transform: rotate(0deg);

}

.pie-fill,

.c100.p51 .bar:after,

.c100.p51 .fill,

.c100.p52 .bar:after,

.c100.p52 .fill,

.c100.p53 .bar:after,

.c100.p53 .fill,

.c100.p54 .bar:after,

.c100.p54 .fill,

.c100.p55 .bar:after,

.c100.p55 .fill,

.c100.p56 .bar:after,

.c100.p56 .fill,

.c100.p57 .bar:after,

.c100.p57 .fill,

.c100.p58 .bar:after,

.c100.p58 .fill,

.c100.p59 .bar:after,

.c100.p59 .fill,

.c100.p60 .bar:after,

.c100.p60 .fill,

.c100.p61 .bar:after,

.c100.p61 .fill,

.c100.p62 .bar:after,

.c100.p62 .fill,

.c100.p63 .bar:after,

.c100.p63 .fill,

.c100.p64 .bar:after,

.c100.p64 .fill,

.c100.p65 .bar:after,

.c100.p65 .fill,

.c100.p66 .bar:after,

.c100.p66 .fill,

.c100.p67 .bar:after,

.c100.p67 .fill,

.c100.p68 .bar:after,

.c100.p68 .fill,

.c100.p69 .bar:after,

.c100.p69 .fill,

.c100.p70 .bar:after,

.c100.p70 .fill,

.c100.p71 .bar:after,

.c100.p71 .fill,

.c100.p72 .bar:after,

.c100.p72 .fill,

.c100.p73 .bar:after,

.c100.p73 .fill,

.c100.p74 .bar:after,

.c100.p74 .fill,

.c100.p75 .bar:after,

.c100.p75 .fill,

.c100.p76 .bar:after,

.c100.p76 .fill,

.c100.p77 .bar:after,

.c100.p77 .fill,

.c100.p78 .bar:after,

.c100.p78 .fill,

.c100.p79 .bar:after,

.c100.p79 .fill,

.c100.p80 .bar:after,

.c100.p80 .fill,

.c100.p81 .bar:after,

.c100.p81 .fill,

.c100.p82 .bar:after,

.c100.p82 .fill,

.c100.p83 .bar:after,

.c100.p83 .fill,

.c100.p84 .bar:after,

.c100.p84 .fill,

.c100.p85 .bar:after,

.c100.p85 .fill,

.c100.p86 .bar:after,

.c100.p86 .fill,

.c100.p87 .bar:after,

.c100.p87 .fill,

.c100.p88 .bar:after,

.c100.p88 .fill,

.c100.p89 .bar:after,

.c100.p89 .fill,

.c100.p90 .bar:after,

.c100.p90 .fill,

.c100.p91 .bar:after,

.c100.p91 .fill,

.c100.p92 .bar:after,

.c100.p92 .fill,

.c100.p93 .bar:after,

.c100.p93 .fill,

.c100.p94 .bar:after,

.c100.p94 .fill,

.c100.p95 .bar:after,

.c100.p95 .fill,

.c100.p96 .bar:after,

.c100.p96 .fill,

.c100.p97 .bar:after,

.c100.p97 .fill,

.c100.p98 .bar:after,

.c100.p98 .fill,

.c100.p99 .bar:after,

.c100.p99 .fill,

.c100.p100 .bar:after,

.c100.p100 .fill {

  -webkit-transform: rotate(180deg);

  -moz-transform: rotate(180deg);

  -ms-transform: rotate(180deg);

  -o-transform: rotate(180deg);

  transform: rotate(180deg);

}

.c100 {

  position: relative;

  font-size: 120px;

  width: 1em;

  height: 1em;

  border-radius: 50%;

  float: left;

  margin: 0 0.1em 0.1em 0;

  background-color: #cccccc;

}

.c100 *,

.c100 *:before,

.c100 *:after {

  -webkit-box-sizing: content-box;

  -moz-box-sizing: content-box;

  box-sizing: content-box;

}

.c100.center {

  float: none;

  margin: 0 auto;

}

.c100.big {

  font-size: 240px;

}

.c100.small {

  font-size: 80px;

}

.c100 > span {

  position: absolute;

  width: 100%;

  z-index: 1;

  left: 0;

  top: 0;

  width: 5em;

  line-height: 5em;

  font-size: 0.2em;

  color: #808080;

  display: block;

  text-align: center;

  white-space: nowrap;

  -webkit-transition-property: all;

  -moz-transition-property: all;

  -o-transition-property: all;

  transition-property: all;

  -webkit-transition-duration: 0.2s;

  -moz-transition-duration: 0.2s;

  -o-transition-duration: 0.2s;

  transition-duration: 0.2s;

  -webkit-transition-timing-function: ease-out;

  -moz-transition-timing-function: ease-out;

  -o-transition-timing-function: ease-out;

  transition-timing-function: ease-out;

}

.c100:after {

  position: absolute;

  top: 0.08em;

  left: 0.08em;

  display: block;

  content: " ";

  border-radius: 50%;

  background-color: #f5f5f5;

  width: 0.84em;

  height: 0.84em;

  -webkit-transition-property: all;

  -moz-transition-property: all;

  -o-transition-property: all;

  transition-property: all;

  -webkit-transition-duration: 0.2s;

  -moz-transition-duration: 0.2s;

  -o-transition-duration: 0.2s;

  transition-duration: 0.2s;

  -webkit-transition-timing-function: ease-in;

  -moz-transition-timing-function: ease-in;

  -o-transition-timing-function: ease-in;

  transition-timing-function: ease-in;

}

.c100 .slice {

  position: absolute;

  width: 1em;

  height: 1em;

  clip: rect(0em, 1em, 1em, 0.5em);

}

.c100.p1 .bar {

  -webkit-transform: rotate(3.6deg);

  -moz-transform: rotate(3.6deg);

  -ms-transform: rotate(3.6deg);

  -o-transform: rotate(3.6deg);

  transform: rotate(3.6deg);

}

.c100.p2 .bar {

  -webkit-transform: rotate(7.2deg);

  -moz-transform: rotate(7.2deg);

  -ms-transform: rotate(7.2deg);

  -o-transform: rotate(7.2deg);

  transform: rotate(7.2deg);

}

.c100.p3 .bar {

  -webkit-transform: rotate(10.8deg);

  -moz-transform: rotate(10.8deg);

  -ms-transform: rotate(10.8deg);

  -o-transform: rotate(10.8deg);

  transform: rotate(10.8deg);

}

.c100.p4 .bar {

  -webkit-transform: rotate(14.4deg);

  -moz-transform: rotate(14.4deg);

  -ms-transform: rotate(14.4deg);

  -o-transform: rotate(14.4deg);

  transform: rotate(14.4deg);

}

.c100.p5 .bar {

  -webkit-transform: rotate(18deg);

  -moz-transform: rotate(18deg);

  -ms-transform: rotate(18deg);

  -o-transform: rotate(18deg);

  transform: rotate(18deg);

}

.c100.p6 .bar {

  -webkit-transform: rotate(21.6deg);

  -moz-transform: rotate(21.6deg);

  -ms-transform: rotate(21.6deg);

  -o-transform: rotate(21.6deg);

  transform: rotate(21.6deg);

}

.c100.p7 .bar {

  -webkit-transform: rotate(25.2deg);

  -moz-transform: rotate(25.2deg);

  -ms-transform: rotate(25.2deg);

  -o-transform: rotate(25.2deg);

  transform: rotate(25.2deg);

}

.c100.p8 .bar {

  -webkit-transform: rotate(28.8deg);

  -moz-transform: rotate(28.8deg);

  -ms-transform: rotate(28.8deg);

  -o-transform: rotate(28.8deg);

  transform: rotate(28.8deg);

}

.c100.p9 .bar {

  -webkit-transform: rotate(32.4deg);

  -moz-transform: rotate(32.4deg);

  -ms-transform: rotate(32.4deg);

  -o-transform: rotate(32.4deg);

  transform: rotate(32.4deg);

}

.c100.p10 .bar {

  -webkit-transform: rotate(36deg);

  -moz-transform: rotate(36deg);

  -ms-transform: rotate(36deg);

  -o-transform: rotate(36deg);

  transform: rotate(36deg);

}

.c100.p11 .bar {

  -webkit-transform: rotate(39.6deg);

  -moz-transform: rotate(39.6deg);

  -ms-transform: rotate(39.6deg);

  -o-transform: rotate(39.6deg);

  transform: rotate(39.6deg);

}

.c100.p12 .bar {

  -webkit-transform: rotate(43.2deg);

  -moz-transform: rotate(43.2deg);

  -ms-transform: rotate(43.2deg);

  -o-transform: rotate(43.2deg);

  transform: rotate(43.2deg);

}

.c100.p13 .bar {

  -webkit-transform: rotate(46.800000000000004deg);

  -moz-transform: rotate(46.800000000000004deg);

  -ms-transform: rotate(46.800000000000004deg);

  -o-transform: rotate(46.800000000000004deg);

  transform: rotate(46.800000000000004deg);

}

.c100.p14 .bar {

  -webkit-transform: rotate(50.4deg);

  -moz-transform: rotate(50.4deg);

  -ms-transform: rotate(50.4deg);

  -o-transform: rotate(50.4deg);

  transform: rotate(50.4deg);

}

.c100.p15 .bar {

  -webkit-transform: rotate(54deg);

  -moz-transform: rotate(54deg);

  -ms-transform: rotate(54deg);

  -o-transform: rotate(54deg);

  transform: rotate(54deg);

}

.c100.p16 .bar {

  -webkit-transform: rotate(57.6deg);

  -moz-transform: rotate(57.6deg);

  -ms-transform: rotate(57.6deg);

  -o-transform: rotate(57.6deg);

  transform: rotate(57.6deg);

}

.c100.p17 .bar {

  -webkit-transform: rotate(61.2deg);

  -moz-transform: rotate(61.2deg);

  -ms-transform: rotate(61.2deg);

  -o-transform: rotate(61.2deg);

  transform: rotate(61.2deg);

}

.c100.p18 .bar {

  -webkit-transform: rotate(64.8deg);

  -moz-transform: rotate(64.8deg);

  -ms-transform: rotate(64.8deg);

  -o-transform: rotate(64.8deg);

  transform: rotate(64.8deg);

}

.c100.p19 .bar {

  -webkit-transform: rotate(68.4deg);

  -moz-transform: rotate(68.4deg);

  -ms-transform: rotate(68.4deg);

  -o-transform: rotate(68.4deg);

  transform: rotate(68.4deg);

}

.c100.p20 .bar {

  -webkit-transform: rotate(72deg);

  -moz-transform: rotate(72deg);

  -ms-transform: rotate(72deg);

  -o-transform: rotate(72deg);

  transform: rotate(72deg);

}

.c100.p21 .bar {

  -webkit-transform: rotate(75.60000000000001deg);

  -moz-transform: rotate(75.60000000000001deg);

  -ms-transform: rotate(75.60000000000001deg);

  -o-transform: rotate(75.60000000000001deg);

  transform: rotate(75.60000000000001deg);

}

.c100.p22 .bar {

  -webkit-transform: rotate(79.2deg);

  -moz-transform: rotate(79.2deg);

  -ms-transform: rotate(79.2deg);

  -o-transform: rotate(79.2deg);

  transform: rotate(79.2deg);

}

.c100.p23 .bar {

  -webkit-transform: rotate(82.8deg);

  -moz-transform: rotate(82.8deg);

  -ms-transform: rotate(82.8deg);

  -o-transform: rotate(82.8deg);

  transform: rotate(82.8deg);

}

.c100.p24 .bar {

  -webkit-transform: rotate(86.4deg);

  -moz-transform: rotate(86.4deg);

  -ms-transform: rotate(86.4deg);

  -o-transform: rotate(86.4deg);

  transform: rotate(86.4deg);

}

.c100.p25 .bar {

  -webkit-transform: rotate(90deg);

  -moz-transform: rotate(90deg);

  -ms-transform: rotate(90deg);

  -o-transform: rotate(90deg);

  transform: rotate(90deg);

}

.c100.p26 .bar {

  -webkit-transform: rotate(93.60000000000001deg);

  -moz-transform: rotate(93.60000000000001deg);

  -ms-transform: rotate(93.60000000000001deg);

  -o-transform: rotate(93.60000000000001deg);

  transform: rotate(93.60000000000001deg);

}

.c100.p27 .bar {

  -webkit-transform: rotate(97.2deg);

  -moz-transform: rotate(97.2deg);

  -ms-transform: rotate(97.2deg);

  -o-transform: rotate(97.2deg);

  transform: rotate(97.2deg);

}

.c100.p28 .bar {

  -webkit-transform: rotate(100.8deg);

  -moz-transform: rotate(100.8deg);

  -ms-transform: rotate(100.8deg);

  -o-transform: rotate(100.8deg);

  transform: rotate(100.8deg);

}

.c100.p29 .bar {

  -webkit-transform: rotate(104.4deg);

  -moz-transform: rotate(104.4deg);

  -ms-transform: rotate(104.4deg);

  -o-transform: rotate(104.4deg);

  transform: rotate(104.4deg);

}

.c100.p30 .bar {

  -webkit-transform: rotate(108deg);

  -moz-transform: rotate(108deg);

  -ms-transform: rotate(108deg);

  -o-transform: rotate(108deg);

  transform: rotate(108deg);

}

.c100.p31 .bar {

  -webkit-transform: rotate(111.60000000000001deg);

  -moz-transform: rotate(111.60000000000001deg);

  -ms-transform: rotate(111.60000000000001deg);

  -o-transform: rotate(111.60000000000001deg);

  transform: rotate(111.60000000000001deg);

}

.c100.p32 .bar {

  -webkit-transform: rotate(115.2deg);

  -moz-transform: rotate(115.2deg);

  -ms-transform: rotate(115.2deg);

  -o-transform: rotate(115.2deg);

  transform: rotate(115.2deg);

}

.c100.p33 .bar {

  -webkit-transform: rotate(118.8deg);

  -moz-transform: rotate(118.8deg);

  -ms-transform: rotate(118.8deg);

  -o-transform: rotate(118.8deg);

  transform: rotate(118.8deg);

}

.c100.p34 .bar {

  -webkit-transform: rotate(122.4deg);

  -moz-transform: rotate(122.4deg);

  -ms-transform: rotate(122.4deg);

  -o-transform: rotate(122.4deg);

  transform: rotate(122.4deg);

}

.c100.p35 .bar {

  -webkit-transform: rotate(126deg);
  -moz-transform: rotate(126deg);

  -ms-transform: rotate(126deg);

  -o-transform: rotate(126deg);

  transform: rotate(126deg);

}

.c100.p36 .bar {

  -webkit-transform: rotate(129.6deg);

  -moz-transform: rotate(129.6deg);

  -ms-transform: rotate(129.6deg);

  -o-transform: rotate(129.6deg);

  transform: rotate(129.6deg);

}

.c100.p37 .bar {

  -webkit-transform: rotate(133.20000000000002deg);

  -moz-transform: rotate(133.20000000000002deg);

  -ms-transform: rotate(133.20000000000002deg);

  -o-transform: rotate(133.20000000000002deg);

  transform: rotate(133.20000000000002deg);

}

.c100.p38 .bar {

  -webkit-transform: rotate(136.8deg);

  -moz-transform: rotate(136.8deg);

  -ms-transform: rotate(136.8deg);

  -o-transform: rotate(136.8deg);

  transform: rotate(136.8deg);

}

.c100.p39 .bar {

  -webkit-transform: rotate(140.4deg);

  -moz-transform: rotate(140.4deg);

  -ms-transform: rotate(140.4deg);

  -o-transform: rotate(140.4deg);

  transform: rotate(140.4deg);

}

.c100.p40 .bar {

  -webkit-transform: rotate(144deg);

  -moz-transform: rotate(144deg);

  -ms-transform: rotate(144deg);

  -o-transform: rotate(144deg);

  transform: rotate(144deg);

}

.c100.p41 .bar {

  -webkit-transform: rotate(147.6deg);

  -moz-transform: rotate(147.6deg);

  -ms-transform: rotate(147.6deg);

  -o-transform: rotate(147.6deg);

  transform: rotate(147.6deg);

}

.c100.p42 .bar {

  -webkit-transform: rotate(151.20000000000002deg);

  -moz-transform: rotate(151.20000000000002deg);

  -ms-transform: rotate(151.20000000000002deg);

  -o-transform: rotate(151.20000000000002deg);

  transform: rotate(151.20000000000002deg);

}

.c100.p43 .bar {

  -webkit-transform: rotate(154.8deg);

  -moz-transform: rotate(154.8deg);

  -ms-transform: rotate(154.8deg);

  -o-transform: rotate(154.8deg);

  transform: rotate(154.8deg);

}

.c100.p44 .bar {

  -webkit-transform: rotate(158.4deg);

  -moz-transform: rotate(158.4deg);

  -ms-transform: rotate(158.4deg);

  -o-transform: rotate(158.4deg);

  transform: rotate(158.4deg);

}

.c100.p45 .bar {

  -webkit-transform: rotate(162deg);

  -moz-transform: rotate(162deg);

  -ms-transform: rotate(162deg);

  -o-transform: rotate(162deg);

  transform: rotate(162deg);

}

.c100.p46 .bar {

  -webkit-transform: rotate(165.6deg);

  -moz-transform: rotate(165.6deg);

  -ms-transform: rotate(165.6deg);

  -o-transform: rotate(165.6deg);

  transform: rotate(165.6deg);

}

.c100.p47 .bar {

  -webkit-transform: rotate(169.20000000000002deg);

  -moz-transform: rotate(169.20000000000002deg);

  -ms-transform: rotate(169.20000000000002deg);

  -o-transform: rotate(169.20000000000002deg);

  transform: rotate(169.20000000000002deg);

}

.c100.p48 .bar {

  -webkit-transform: rotate(172.8deg);

  -moz-transform: rotate(172.8deg);

  -ms-transform: rotate(172.8deg);

  -o-transform: rotate(172.8deg);

  transform: rotate(172.8deg);

}

.c100.p49 .bar {

  -webkit-transform: rotate(176.4deg);

  -moz-transform: rotate(176.4deg);

  -ms-transform: rotate(176.4deg);

  -o-transform: rotate(176.4deg);

  transform: rotate(176.4deg);

}

.c100.p50 .bar {

  -webkit-transform: rotate(180deg);

  -moz-transform: rotate(180deg);

  -ms-transform: rotate(180deg);

  -o-transform: rotate(180deg);

  transform: rotate(180deg);

}

.c100.p51 .bar {

  -webkit-transform: rotate(183.6deg);

  -moz-transform: rotate(183.6deg);

  -ms-transform: rotate(183.6deg);

  -o-transform: rotate(183.6deg);

  transform: rotate(183.6deg);

}

.c100.p52 .bar {

  -webkit-transform: rotate(187.20000000000002deg);

  -moz-transform: rotate(187.20000000000002deg);

  -ms-transform: rotate(187.20000000000002deg);

  -o-transform: rotate(187.20000000000002deg);

  transform: rotate(187.20000000000002deg);

}

.c100.p53 .bar {

  -webkit-transform: rotate(190.8deg);

  -moz-transform: rotate(190.8deg);

  -ms-transform: rotate(190.8deg);

  -o-transform: rotate(190.8deg);

  transform: rotate(190.8deg);

}

.c100.p54 .bar {

  -webkit-transform: rotate(194.4deg);

  -moz-transform: rotate(194.4deg);

  -ms-transform: rotate(194.4deg);

  -o-transform: rotate(194.4deg);

  transform: rotate(194.4deg);

}

.c100.p55 .bar {

  -webkit-transform: rotate(198deg);

  -moz-transform: rotate(198deg);

  -ms-transform: rotate(198deg);

  -o-transform: rotate(198deg);

  transform: rotate(198deg);

}

.c100.p56 .bar {

  -webkit-transform: rotate(201.6deg);

  -moz-transform: rotate(201.6deg);

  -ms-transform: rotate(201.6deg);

  -o-transform: rotate(201.6deg);

  transform: rotate(201.6deg);

}

.c100.p57 .bar {

  -webkit-transform: rotate(205.20000000000002deg);

  -moz-transform: rotate(205.20000000000002deg);

  -ms-transform: rotate(205.20000000000002deg);

  -o-transform: rotate(205.20000000000002deg);

  transform: rotate(205.20000000000002deg);

}

.c100.p58 .bar {

  -webkit-transform: rotate(208.8deg);

  -moz-transform: rotate(208.8deg);

  -ms-transform: rotate(208.8deg);

  -o-transform: rotate(208.8deg);

  transform: rotate(208.8deg);

}

.c100.p59 .bar {

  -webkit-transform: rotate(212.4deg);

  -moz-transform: rotate(212.4deg);

  -ms-transform: rotate(212.4deg);

  -o-transform: rotate(212.4deg);

  transform: rotate(212.4deg);

}

.c100.p60 .bar {

  -webkit-transform: rotate(216deg);

  -moz-transform: rotate(216deg);

  -ms-transform: rotate(216deg);

  -o-transform: rotate(216deg);

  transform: rotate(216deg);

}

.c100.p61 .bar {

  -webkit-transform: rotate(219.6deg);

  -moz-transform: rotate(219.6deg);

  -ms-transform: rotate(219.6deg);

  -o-transform: rotate(219.6deg);

  transform: rotate(219.6deg);

}

.c100.p62 .bar {

  -webkit-transform: rotate(223.20000000000002deg);

  -moz-transform: rotate(223.20000000000002deg);

  -ms-transform: rotate(223.20000000000002deg);

  -o-transform: rotate(223.20000000000002deg);

  transform: rotate(223.20000000000002deg);

}

.c100.p63 .bar {

  -webkit-transform: rotate(226.8deg);

  -moz-transform: rotate(226.8deg);

  -ms-transform: rotate(226.8deg);

  -o-transform: rotate(226.8deg);

  transform: rotate(226.8deg);

}

.c100.p64 .bar {

  -webkit-transform: rotate(230.4deg);

  -moz-transform: rotate(230.4deg);

  -ms-transform: rotate(230.4deg);

  -o-transform: rotate(230.4deg);

  transform: rotate(230.4deg);

}

.c100.p65 .bar {

  -webkit-transform: rotate(234deg);

  -moz-transform: rotate(234deg);

  -ms-transform: rotate(234deg);

  -o-transform: rotate(234deg);

  transform: rotate(234deg);

}

.c100.p66 .bar {

  -webkit-transform: rotate(237.6deg);

  -moz-transform: rotate(237.6deg);

  -ms-transform: rotate(237.6deg);

  -o-transform: rotate(237.6deg);

  transform: rotate(237.6deg);

}

.c100.p67 .bar {

  -webkit-transform: rotate(241.20000000000002deg);

  -moz-transform: rotate(241.20000000000002deg);

  -ms-transform: rotate(241.20000000000002deg);

  -o-transform: rotate(241.20000000000002deg);

  transform: rotate(241.20000000000002deg);

}

.c100.p68 .bar {

  -webkit-transform: rotate(244.8deg);

  -moz-transform: rotate(244.8deg);

  -ms-transform: rotate(244.8deg);

  -o-transform: rotate(244.8deg);

  transform: rotate(244.8deg);

}

.c100.p69 .bar {

  -webkit-transform: rotate(248.4deg);

  -moz-transform: rotate(248.4deg);

  -ms-transform: rotate(248.4deg);

  -o-transform: rotate(248.4deg);

  transform: rotate(248.4deg);

}

.c100.p70 .bar {

  -webkit-transform: rotate(252deg);

  -moz-transform: rotate(252deg);

  -ms-transform: rotate(252deg);

  -o-transform: rotate(252deg);

  transform: rotate(252deg);

}

.c100.p71 .bar {

  -webkit-transform: rotate(255.6deg);

  -moz-transform: rotate(255.6deg);

  -ms-transform: rotate(255.6deg);

  -o-transform: rotate(255.6deg);

  transform: rotate(255.6deg);

}

.c100.p72 .bar {

  -webkit-transform: rotate(259.2deg);

  -moz-transform: rotate(259.2deg);

  -ms-transform: rotate(259.2deg);

  -o-transform: rotate(259.2deg);
  transform: rotate(259.2deg);

}

.c100.p73 .bar {

  -webkit-transform: rotate(262.8deg);

  -moz-transform: rotate(262.8deg);

  -ms-transform: rotate(262.8deg);

  -o-transform: rotate(262.8deg);

  transform: rotate(262.8deg);

}

.c100.p74 .bar {

  -webkit-transform: rotate(266.40000000000003deg);

  -moz-transform: rotate(266.40000000000003deg);

  -ms-transform: rotate(266.40000000000003deg);

  -o-transform: rotate(266.40000000000003deg);

  transform: rotate(266.40000000000003deg);

}

.c100.p75 .bar {

  -webkit-transform: rotate(270deg);

  -moz-transform: rotate(270deg);

  -ms-transform: rotate(270deg);

  -o-transform: rotate(270deg);

  transform: rotate(270deg);

}

.c100.p76 .bar {

  -webkit-transform: rotate(273.6deg);

  -moz-transform: rotate(273.6deg);

  -ms-transform: rotate(273.6deg);

  -o-transform: rotate(273.6deg);

  transform: rotate(273.6deg);

}

.c100.p77 .bar {

  -webkit-transform: rotate(277.2deg);

  -moz-transform: rotate(277.2deg);

  -ms-transform: rotate(277.2deg);

  -o-transform: rotate(277.2deg);

  transform: rotate(277.2deg);

}

.c100.p78 .bar {

  -webkit-transform: rotate(280.8deg);

  -moz-transform: rotate(280.8deg);

  -ms-transform: rotate(280.8deg);

  -o-transform: rotate(280.8deg);

  transform: rotate(280.8deg);

}

.c100.p79 .bar {

  -webkit-transform: rotate(284.40000000000003deg);

  -moz-transform: rotate(284.40000000000003deg);

  -ms-transform: rotate(284.40000000000003deg);

  -o-transform: rotate(284.40000000000003deg);

  transform: rotate(284.40000000000003deg);

}

.c100.p80 .bar {

  -webkit-transform: rotate(288deg);

  -moz-transform: rotate(288deg);

  -ms-transform: rotate(288deg);

  -o-transform: rotate(288deg);

  transform: rotate(288deg);

}

.c100.p81 .bar {

  -webkit-transform: rotate(291.6deg);

  -moz-transform: rotate(291.6deg);

  -ms-transform: rotate(291.6deg);

  -o-transform: rotate(291.6deg);

  transform: rotate(291.6deg);

}

.c100.p82 .bar {

  -webkit-transform: rotate(295.2deg);

  -moz-transform: rotate(295.2deg);

  -ms-transform: rotate(295.2deg);

  -o-transform: rotate(295.2deg);

  transform: rotate(295.2deg);

}

.c100.p83 .bar {

  -webkit-transform: rotate(298.8deg);

  -moz-transform: rotate(298.8deg);

  -ms-transform: rotate(298.8deg);

  -o-transform: rotate(298.8deg);

  transform: rotate(298.8deg);

}

.c100.p84 .bar {

  -webkit-transform: rotate(302.40000000000003deg);

  -moz-transform: rotate(302.40000000000003deg);

  -ms-transform: rotate(302.40000000000003deg);

  -o-transform: rotate(302.40000000000003deg);

  transform: rotate(302.40000000000003deg);

}

.c100.p85 .bar {

  -webkit-transform: rotate(306deg);

  -moz-transform: rotate(306deg);

  -ms-transform: rotate(306deg);

  -o-transform: rotate(306deg);

  transform: rotate(306deg);

}

.c100.p86 .bar {

  -webkit-transform: rotate(309.6deg);

  -moz-transform: rotate(309.6deg);

  -ms-transform: rotate(309.6deg);

  -o-transform: rotate(309.6deg);

  transform: rotate(309.6deg);

}

.c100.p87 .bar {

  -webkit-transform: rotate(313.2deg);

  -moz-transform: rotate(313.2deg);

  -ms-transform: rotate(313.2deg);

  -o-transform: rotate(313.2deg);

  transform: rotate(313.2deg);

}

.c100.p88 .bar {

  -webkit-transform: rotate(316.8deg);

  -moz-transform: rotate(316.8deg);

  -ms-transform: rotate(316.8deg);

  -o-transform: rotate(316.8deg);

  transform: rotate(316.8deg);

}

.c100.p89 .bar {

  -webkit-transform: rotate(320.40000000000003deg);

  -moz-transform: rotate(320.40000000000003deg);

  -ms-transform: rotate(320.40000000000003deg);

  -o-transform: rotate(320.40000000000003deg);

  transform: rotate(320.40000000000003deg);

}

.c100.p90 .bar {

  -webkit-transform: rotate(324deg);

  -moz-transform: rotate(324deg);

  -ms-transform: rotate(324deg);

  -o-transform: rotate(324deg);

  transform: rotate(324deg);

}

.c100.p91 .bar {

  -webkit-transform: rotate(327.6deg);

  -moz-transform: rotate(327.6deg);

  -ms-transform: rotate(327.6deg);

  -o-transform: rotate(327.6deg);

  transform: rotate(327.6deg);

}

.c100.p92 .bar {

  -webkit-transform: rotate(331.2deg);

  -moz-transform: rotate(331.2deg);

  -ms-transform: rotate(331.2deg);

  -o-transform: rotate(331.2deg);

  transform: rotate(331.2deg);

}

.c100.p93 .bar {

  -webkit-transform: rotate(334.8deg);

  -moz-transform: rotate(334.8deg);

  -ms-transform: rotate(334.8deg);

  -o-transform: rotate(334.8deg);

  transform: rotate(334.8deg);

}

.c100.p94 .bar {

  -webkit-transform: rotate(338.40000000000003deg);

  -moz-transform: rotate(338.40000000000003deg);

  -ms-transform: rotate(338.40000000000003deg);

  -o-transform: rotate(338.40000000000003deg);

  transform: rotate(338.40000000000003deg);

}

.c100.p95 .bar {

  -webkit-transform: rotate(342deg);

  -moz-transform: rotate(342deg);

  -ms-transform: rotate(342deg);

  -o-transform: rotate(342deg);

  transform: rotate(342deg);

}

.c100.p96 .bar {

  -webkit-transform: rotate(345.6deg);

  -moz-transform: rotate(345.6deg);

  -ms-transform: rotate(345.6deg);

  -o-transform: rotate(345.6deg);

  transform: rotate(345.6deg);

}

.c100.p97 .bar {

  -webkit-transform: rotate(349.2deg);

  -moz-transform: rotate(349.2deg);

  -ms-transform: rotate(349.2deg);

  -o-transform: rotate(349.2deg);

  transform: rotate(349.2deg);

}

.c100.p98 .bar {

  -webkit-transform: rotate(352.8deg);

  -moz-transform: rotate(352.8deg);

  -ms-transform: rotate(352.8deg);

  -o-transform: rotate(352.8deg);

  transform: rotate(352.8deg);

}

.c100.p99 .bar {

  -webkit-transform: rotate(356.40000000000003deg);

  -moz-transform: rotate(356.40000000000003deg);

  -ms-transform: rotate(356.40000000000003deg);

  -o-transform: rotate(356.40000000000003deg);

  transform: rotate(356.40000000000003deg);

}

.c100.p100 .bar {

  -webkit-transform: rotate(360deg);

  -moz-transform: rotate(360deg);

  -ms-transform: rotate(360deg);

  -o-transform: rotate(360deg);

  transform: rotate(360deg);

}

.c100:hover {

  cursor: default;

}

.c100:hover > span {

  width: 3.33em;

  line-height: 3.33em;

  font-size: 0.3em;

  color: #307bbb;

}

.c100:hover:after {

  top: 0.04em;

  left: 0.04em;

  width: 0.92em;

  height: 0.92em;

}

.c100.dark {

  background-color: #777777;

}

.c100.dark .bar,

.c100.dark .fill {

  border-color: #c6ff00 !important;

}

.c100.dark > span {

  color: #777777;

}

.c100.dark:after {

  background-color: #666666;

}

.c100.dark:hover > span {

  color: #c6ff00;

}

.c100.green .bar,

.c100.green .fill {

  border-color: #4db53c !important;

}

.c100.green:hover > span {

  color: #4db53c;

}

.c100.green.dark .bar,

.c100.green.dark .fill {

  border-color: #5fd400 !important;

}

.c100.green.dark:hover > span {

  color: #5fd400;

}

.c100.orange .bar,

.c100.orange .fill {

  border-color: #dd9d22 !important;

}

.c100.orange:hover > span {

  color: #dd9d22;

}

.c100.orange.dark .bar,

.c100.orange.dark .fill {

  border-color: #e08833 !important;

}

.c100.orange.dark:hover > span {

  color: #e08833;

}







.logo-gdg{

    background: url(gdg.png) no-repeat;

    width: 219px;

    height: 272px;

    position: absolute;

    margin-top: -210px;

    left: 50%;

    margin-left: -103px;

}



.teste1{

  background:url(teste1.jpg);

}



.depoimentos .h2-hero {

    color: #b9a64e;

}



.testao{

  position:absolute;

  z-index:0;

}



.testao2{

  position:absolute;

  z-index:0;

  width:100%;

}



.testao2 img{

  float:right;

}





.principio{

    padding: 10px 0px;



}



.principio-1{



}